@charset "UTF-8";

/* Table Of Contents
---------------------------------------------------------------------------- 
General Elements
header
gNav
visual
topicPath
footer
---------------------------------------------------------------------------- */


/*General Elements
---------------------------------------------------------------------------- */
body{
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	background: #fff;
	color:#333;
	position: relative;
	background: url(../image/head_foot/foot_bg_partnercurve.jpg) right bottom no-repeat;
	background-size: 100% 220px;
}
@media all and (min-width: 769px) {
	html{
		min-width: 944px;
	}
	body{
		min-width: 944px;
	}
	body.l-modalbody{
		min-width: 640px;
		background: none;
	}
}
@media all and (max-width: 768px) {
	body{
		background: url(../image/head_foot/foot_bg_partnercurve_sp.jpg) right bottom no-repeat;
		background-size: 100% 240px;
	}
	body.l-modalbody{
		background: none;
	}
}
input{
	font-family: inherit;
}
a{
	text-decoration: underline;
	color: #3281a2;
	outline: none;
}
@media all and (max-width: 768px) {
	a{
		text-decoration: none !important;
	}
}
a[href^="tel:"]{
	cursor: default;
}
@media all and (max-width: 768px) {
	a[href^="tel:"]{
		cursor: pointer;
	}
}
a:hover{ text-decoration: none; }
*{
	box-sizing: border-box;
	word-break: break-all;
}
@media all and (max-width: 768px) {
	img,
	object{
		max-width: 100%;
		height: auto;
	}
}

/*l-header
---------------------------------------------------------------------------- */
.l-header{
	min-width: 944px;
	height: 88px;
	border-bottom: 1px solid #adadad;
	padding: 17px 0 16px;
}
.l-header.l-window{
	margin-bottom: 25px;
}
.l-header-inner{
	width: 944px;
	margin: 0 auto;
}
.l-header-logo{
	float: left;
	width: auto;
}
.l-header-right{
	float: right;
	width: auto;
}

/*文字の大きさ*/
.l-header-right-size{
	float: right;
	width: auto;
}
.l-header-right-size-text{
	float: left;
	line-height: 1.0;
	margin: 6px 6px 0 0;
}
.l-header-right-size-list{
	float: left;
	width: auto;
	font-size: 14px;
	border-radius: 6px;
	margin-right: 20px;
}
.l-header-right-size-list li{
	width: auto;
	float: left;
}
.l-header-right-size-list li img{
	cursor: pointer;
}

/*検索フォーム*/
.l-header-right-form{
	float: right;
	width: auto;
}
.l-header-right-form-text{
	float: left;
	width: auto;
	margin-right: 8px;
}
.l-header-right-form-text input{
	width: 180px;
	font-size: 12px;
	color: #999;
	padding: 2px 0 2px 8px;
	border: 2px solid #c6c6c6;
	outline: none;
}
.l-header-right-form-btn{
	float: left;
	width: auto;
}
.l-header-right-form-btn input{
	outline: none;
}

/*ナビゲーション*/
.l-header-right-navi{
	font-size: 1.3em;
	margin-top: 5px;
}
.l-header-right-navi li{
	float: left;
	width: auto;
}
.l-header-right-navi li + li{
	margin-left: 14px;
}
.l-header-right-navi li a{
	text-decoration: none;
}
.l-header-right-navi li a:hover{
	text-decoration: underline;
}
.l-header-right-navi-blank{
	background: url(../image/head_foot/navibottom_icon_blank_sp.png) left center no-repeat;
	background-size: 9px auto;
	padding-left: 14px;
}
#popterm1{
	top: 10px !important;
}
@media all and (max-width: 768px) {
	.l-header{
		min-width: 0;
		height: 62px;
		border-bottom: 2px solid #d6d6d6;
		padding: 0;
	}
	.l-header.l-window{
		margin-bottom: 10px;
	}
	.l-header-inner{
		width: 96%;
		margin: 0 0 0 4%;
	}
	.l-header-left-sp{
		float: left;
		width: auto;
		padding: 8px 0;
	}
	.l-header-left-sp img{
		width: 90px;
		height: auto;
	}
	.l-header-right-sp{
		float: right;
	}
	.l-header-right-sp p{
		float: left;
		border-left: 1px solid #d6d6d6;
		margin-left: 2px;
	}
	.l-header-right-sp p:first-child{
		border-left: none;
	}
	.l-header-right-sp p img{
		width: auto;
		height: 60px;
		cursor: pointer;
	}

	/*非レスポンシブ用*/
	.l-header.l-windowpc{
		min-width: 944px;
		height: 88px;
		border-bottom: 1px solid #adadad;
		padding: 17px 0 16px;
	}
	.l-windowpc .l-header-inner{
		width: 944px;
		margin: 0 auto;
	}
	.l-windowpc .l-header-inner.pc{
		display: block !important;
	}
	.l-windowpc .l-header-inner.sp{
		display: none !important;
	}

	/*ハンバーガーナビ*/
	.l-header-navi{
		width: 100%;
		position: absolute;
		top: 62px;
		left: 0;
		z-index: 100;
		display: none;
	}
	.l-header-navi-list{
		background: #fff;
		border-bottom: 1px solid #c0c0c0;
	}
	.l-header-navi-list1,
	.l-header-navi-list6{
		font-size: 1.5em;
		font-weight: bold;
	}
	.l-header-navi-list > li + li{
		border-top: 1px solid #c0c0c0;
	}
	.l-header-navi-list > li > a{
		width: 100%;
		color: inherit;
		text-decoration: none;
		padding: 19px 14px 14px;
		display: inline-block;
	}
	.l-header-navi-list1 > a,
	.l-header-navi-list6 > a{
		background: url(../image/head_foot/navi_arrow_sp.png) 97% center no-repeat;
		background-size: 14px auto;
	}
	.l-header-navi-list-ac-head{
		font-size: 1.5em;
		font-weight: bold;
		cursor: pointer;
	}
	.l-header-navi-list-ac-head.is-open{
		background-color: #e1ddcd;
	}
	.l-header-navi-list-ac-head span{
		width: 100%;
		background: url(../image/head_foot/navi_icon_head_sp_of.png) 97% center no-repeat;
		background-size: 15px auto;
		padding: 19px 14px 14px;
		display: inline-block;
	}
	.l-header-navi-list-ac-head.is-open span{
		width: 100%;
		background: url(../image/head_foot/navi_icon_head_sp_ov.png) 97% center no-repeat;
		background-size: 15px auto;
		padding: 19px 14px 14px;
		display: inline-block;
	}
	.l-header-navi-list-ac-body{
		border-top: 1px solid #c0c0c0;
		display: none;
	}
	.l-header-navi-list-ac-body-second{
		font-size: 1.4em;
		background: #fffaeb;
	}
	.l-header-navi-list-ac-body-second > li + li{
		border-top: 1px solid #c0c0c0;
	}
	.l-header-navi-list-ac-body-second > li > a{
		width: 100%;
		color: inherit;
		text-decoration: none;
		padding: 15px 15px 14px 37px;
		display: inline-block;
	}
	.l-header-navi-list-ac-body-second > li > span{
		width: 100%;
		color: inherit;
		text-decoration: none;
		padding: 15px 15px 14px;
		display: inline-block;
	}
	.l-header-navi-list-ac-body-second-top a{
		background: url(../image/index_link_plane.png) 15px center no-repeat;
		background-size: 14px auto;
	}
	.l-header-navi-list-ac-body-second-link a{
		background: url(../image/index_link_plane.png) 15px center no-repeat;
		background-size: 14px auto;
	}
	.l-header-navi-list-ac-body-second-link-blank a{
		background: url(../image/index_link_blank.png) 15px center no-repeat;
		background-size: 14px auto;
	}
	.l-header-navi-list-ac-body-second-child{
		background: #fff;
		padding: 0 30px;
	}
	.l-header-navi-list-ac-body-second-child li + li{
		border-top: 1px dotted #c0c0c0;
	}
	.l-header-navi-list-ac-body-second-child li a{
		width: 100%;
		color: inherit;
		text-decoration: none;
		background: url(../image/index_link_plane.png) left center no-repeat;
		background-size: 14px auto;
		padding: 15px 15px 14px 22px;
		display: inline-block;
	}
	.l-header-navi-list-ac-body-second-child li a.l-header-navi-list-ac-body-second-child-blank{
		background: url(../image/index_link_blank.png) left center no-repeat;
		background-size: 14px auto;
	}
	.l-header-navibottom{
		font-size: 1.4em;
		background: #fff;
	}
	.l-header-navibottom li + li{
		border-top: 1px solid #c0c0c0;
	}
	.l-header-navibottom li a{
		width: 100%;
		color: inherit;
		text-decoration: none;
		background: url(../image/head_foot/navibottom_icon_arrow_sp.png) 96.5% center no-repeat;
		background-size: 6px auto;
		padding: 13px 14px 11px;
		display: inline-block;
	}
	.l-header-navibottom li a.l-header-navibottom-blank{
		background: url(../image/head_foot/navibottom_icon_blank_sp.png) 96.5% center no-repeat;
		background-size: 9px auto;
	}

	/*背景*/
	.l-header-navibg{
		width: 100%;
		height: calc(100% - 62px);
		background: rgba(0,0,0,0.7);
		position: absolute;
		top: 62px;
		left: 0;
		z-index: 50;
		display: none;
	}

	/*検索フォーム*/
	.l-header-form{
		border-top: 1px solid #c0c0c0;
		background: #fff;
		padding: 15px;
	}
	.l-header-form-search{
		float: left;
		width: 70%;
	}
	.l-header-form-search input{
		width: 100%;
		font-size: 1.6em;
		color: #999;
		border: 1px solid #c6c6c6;
		padding: 8px 14px 6px;
	}
	/*iphone用設定*/
	.iphone .l-header-form-search input{
		padding: 6px 14px 5px;
	}
	/*android用設定*/
	.android .l-header-form-search input{
		padding: 10px 14px 9px;
	}
	.l-header-form-btn{
		float: right;
		width: auto;
	}
	.l-header-form-btn input{
		width: auto;
		height: 40px;
	}
}
/* l-gNav
---------------------------------------------------------------------------- */
.l-gNav{
	height: 63px;
	background: #fff url(../image/head_foot/gnav_bg.jpg) left top repeat-x;
	position: relative;
	z-index: 10;
}
.l-gNav:after{
	content: "";
	width: 100%;
	height: 3px;
	background: #c5c5c5;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	display: inline-block;
}
.l-gNav-list{
	width: 944px;
	margin: 0 auto;
	font-size: 16px;
	position: relative;
	z-index: 150;
}
.l-gNav-list li{
	float: left;
	width: 25%;
	background: #fff url(../image/head_foot/gnav_bg.jpg) left top repeat-x;
	border-right: 1px solid #adadad;
	border-left: 1px solid #adadad;
}
.l-gNav-list li + li{
	border-left: none;
}
.l-gNav-list li a{
	color: inherit;
}
.l-gNav-list li span{
	width: 100%;
	color: inherit;
	text-decoration: none;
	background: url(../image/head_foot/gnav_arrow_of.png) 200px center no-repeat;
	border-bottom: 3px solid #e1ddcd;
	padding: 20px 0 16px 18px;
	display: inline-block;
	cursor: pointer;
}
.l-gNav-list li.is-active span,
.l-gNav-list li:hover span{
	color: #fff;
	background: #c7000d url(../image/head_foot/gnav_arrow_ov.png) 200px center no-repeat;
}

/*メガナビ*/
.l-gNav-mega{
	width: 944px;
	height: 520px;
	background: #fff;
	border: 4px solid #feedee;
	box-shadow: 0 0 7px 3px rgba(0,0,0,0.25);
	margin: 0 auto;
	position: absolute;
	top: 63px;
	right: 0;
	left: 0;
	z-index: 100;
	display: none;
}
.l-gNav-mega-list-top{
	font-size: 20px;
	font-weight: bold;
	border-bottom: 3px solid #feedee;
	padding: 0 16px;
}
.l-gNav-mega1 .l-gNav-mega-list-inner,
.l-gNav-mega2 .l-gNav-mega-list-inner,
.l-gNav-mega3 .l-gNav-mega-list-inner{
	border-bottom: 3px solid #feedee;
	padding-right: 16px;
}
.l-gNav-mega1 .l-gNav-mega-list-top,
.l-gNav-mega2 .l-gNav-mega-list-top,
.l-gNav-mega3 .l-gNav-mega-list-top{
	float: left;
	width: auto;
	border-bottom: none;
}
.l-gNav-mega-list-btn{
	display:table;
	float: right;
	width:276px;
	min-height:65px;
	margin:10px 0px;
}
.l-gNav-mega-list-btn a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:100%;
	padding:10px 15px 9px 37px;
	font-size: 14px;
	font-weight:bold;
	color: inherit;
	border: 1px solid #c0c0c0;
	border-bottom: 3px solid #c7000d;
	border-radius: 4px;
	text-decoration: none;
	background: #fff url(../image/index_link_plane.png) 15px center no-repeat;
	background-size: 14px auto;
	}
.l-gNav-mega-list-btn.link-blank a{
	background: #fff url(../image/index_link_blank.png) 15px center no-repeat;
	background-size: 14px auto;
}
.l-gNav-mega-list-top a{
	color: inherit;
	text-decoration: none;
	background: url(../image/index_link_plane.png) left center no-repeat;
	background-size: 14px auto;
	padding: 19px 0 17px 20px;
	display: inline-block;
}
.l-gNav-mega-list-navi{
	padding: 18px 16px 0 16px;
}
.l-gNav-mega1 .l-gNav-mega-list-navi > li,
.l-gNav-mega2 .l-gNav-mega-list-navi > li,
.l-gNav-mega4 .l-gNav-mega-list-navi > li{
	float: left;
	width: 276px;
	min-height: 171px;
}
.l-gNav-mega3 .l-gNav-mega-list-navi > li{
	float: left;
	width: 198px;
	min-height: 223px;
}
.l-gNav-mega1 .l-gNav-mega-list-navi > li + li,
.l-gNav-mega2 .l-gNav-mega-list-navi > li + li,
.l-gNav-mega4 .l-gNav-mega-list-navi > li + li{
	width: 296px;
	border-left: 1px solid #d6d6d6;
	margin-left: 18px;
	padding-left: 20px;
}
.l-gNav-mega3 .l-gNav-mega-list-navi > li + li{
	width: 217px;
	border-left: 1px solid #d6d6d6;
	margin-left: 18px;
	padding-left: 20px;
}
.l-gNav-mega-list-navi-lead{
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background: #c7000d;
	border-radius: 5px;
	padding: 0 15px 0;
	display: table;
}
.l-gNav-mega-list-navi-lead span{
	width: 100%;
	vertical-align: middle;
	display: table-cell;
}
.l-gNav-mega-list-navi-link{
	font-size: 14px;
}
.l-gNav-mega-list-navi-link li{
	margin-top: 10px;
}
.l-gNav-mega-list-navi-link li a{
	color: inherit;
	text-decoration: none;
	background: url(../image/index_link_plane.png) left center no-repeat;
	background-size: 14px auto;
	padding: 2px 0 0 23px;
	display: inline-block;
}
.l-gNav-mega-list-navi-link li a.l-gNav-mega-list-navi-link-blank{
	background: url(../image/index_link_blank.png) left center no-repeat;
	background-size: 14px auto;
}
.l-gNav-mega-close{
	position: absolute;
	right: 17px;
	bottom: 16px;
	z-index: 10;
}
.l-gNav-mega-close img{
	cursor: pointer;
}

/*背景（閉じる用）*/
.l-gNav-megabg{
	width: 100%;
	height: 520px;
	position: absolute;
	top: 63px;
	left: 0;
	z-index: 50;
	display: none;
}

/* l-topicPath
---------------------------------------------------------------------------- */
.l-topicPath{
	min-width: 944px;
	background: #fffaeb;
	margin-bottom: 30px;
	padding: 9px 0;
}
.l-topicPath-list{
	width: 944px;
	margin: 0 auto;
	font-size: 1.2em;
}
.l-topicPath-list li{
	color: #939393;
	display: inline;
}
.l-topicPath-list li a{
	text-decoration: none;
	padding-right: 0.5em;
}
.l-topicPath-list li a:hover{
	text-decoration: underline;
}
.l-topicPath-list li > span{
	color: #333;
}
@media all and (max-width: 768px) {
	.l-topicPath{
		min-width: 0;
		margin-bottom: 15px;
	}
	.l-topicPath-list{
		width: 92%;
		margin: 0 0 0 4%;
		font-size: 1.2em;
	}
}
/* l-pageBody
---------------------------------------------------------------------------- */
.l-pageBody{
	width: 944px;
	margin: 0 auto;
}
.l-pageBody.l-modalpageBody{
	width: auto;
}
@media all and (max-width: 768px) {
	.l-pageBody{
		width: 100%;
		padding: 0 4%;
	}
}
/* l-content
---------------------------------------------------------------------------- */
.l-contentleft{
	float: left;
	width: 704px;
}
.l-modalcontent{
	width: 640px;
	margin: 0 auto;
}
@media all and (max-width: 768px) {
	.l-contentleft{
		float: none;
		width: 100%;
	}
	.l-modalcontent{
		width: 100%;
	}
}
/* l-sidebar
---------------------------------------------------------------------------- */
.l-sidebar{
	float: right;
	width: 224px;
}

/*第3階層*/
.l-sidebar > ul > li + li{
	margin-top: 5px;
}
.l-sidebar > ul > li{
	font-weight: bold;
}
.l-sidebar > ul > li > a{
	width: 100%;
	font-size: 1.4em;
	color: #fff;
	background-color: #92846e;
	background-image:  url(../image/lnav/lnav_icon_link_arrow.png);
	background-repeat: no-repeat;
	background-position: 92.5% center;
	background-size: 14px auto;
	padding: 14px 13px 12px;
	border-radius: 5px;
	display: inline-block;
}
.l-sidebar > ul > li.op > a,
.l-sidebar > ul > li.opon > a{
	background-image: url(../image/lnav/lnav_icon_link_arrow_op.png);
	border-radius: 5px 5px 0 0;
}
.l-sidebar > ul > li > a:hover,
.l-sidebar > ul > li.on > a,
.l-sidebar > ul > li.opon > a{
	background-color: #b2a999;
}
.l-sidebar > ul > li ul,
.grandChildWrap{
	display: none;
}
.l-sidebar .op > *,
.l-sidebar .op > .grandChildWrap ul,
.l-sidebar .opon > *,
.l-sidebar .opon > .grandChildWrap ul{
	display: block;
}
.l-sidebar > ul > li span{
	width: 100%;
	padding-right: 25px;
	display: inline-block;
}

/*第4階層*/
.ChildList{
	border: 1px solid #d9cfb1;
	border-top: none;
	padding: 10px 9px;
	border-radius: 0 0 5px 5px;
}
.ChildList > li{
	font-weight: bold;
	line-height: 1.2;
	border: 1px solid #e2ddd4;
	border-bottom: 3px solid #c2b7a8;
	border-radius: 5px;
	padding: 8px 7px;
	position: relative;
}
.ChildList > li.op,
.ChildList > li.opon{
	border: none;
	padding: 5px 0 0;
}
.ChildList > li:first-child.op,
.ChildList > li:first-child.opon{
	padding-top: 0;
}
.ChildList > li + li{
	margin-top: 5px;
}
.ChildList > li > a{
	width: 100%;
	font-size: 1.4em;
	color: inherit;
	text-decoration: none;
	background-image: url(../image/lnav/lnav_icon_second_head_link_arrow.png);
	background-repeat: no-repeat;
	background-size: 14px auto;
	background-position: 97% center;
	border-radius: 2px;
	padding: 11px 15px 8px 10px;
	display: inline-block;
}
.ChildList > li.op > a,
.ChildList > li.opon > a{
	background-image: url(../image/lnav/lnav_icon_second_head_link_arrow_op.png);
}
.ChildList > li > a[target="_blank"]{
	background: url(../image/index_link_blank.png) 97% center no-repeat;
	background-size: 14px auto;
}
.ChildList > li > a:hover,
.ChildList > li.on > a,
.ChildList > li.opon > a{
	background-color: #feedee;
}

/*第5階層*/
.grandChild{
	margin-top: 10px;
	padding: 14px 0 10px;
	position: relative;
}
.grandChild:before{
	content: "";
	width: 100%;
	height: 3px;
	background: #c2b7a8;
	border-radius: 1.5px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.grandChild > li{
	line-height: 1.5;
	border-radius: 2px;
}
.grandChild > li + li{
	margin-top: 3px;
}
.grandChild > li > a{
	width: 100%;
	font-size: 1.2em;
	color: inherit;
	text-decoration: none;
	background-image: url(../image/lnav/lnav_icon_second_link_arrow.png);
	background-repeat: no-repeat;
	background-size: 6px auto;
	background-position: 96% center;
	border: 1px solid #e2ddd4;
	border-radius: 2px;
	padding: 11px 25px 10px 10px;
	display: inline-block;
}
.grandChild > li.op > a,
.grandChild > li.opon > a{
	background-image: url(../image/lnav/lnav_icon_second_link_arrow_op.png);
}
.grandChild > li > a > em{
	font-weight: normal;
}
.grandChild > li > a[target="_blank"]{
	background: #fff url(../image/lnav/lnav_icon_second_link_blank.png) 96% center no-repeat;
	background-size: 10px auto;
}
.grandChild > li > a:hover,
.grandChild > li.on > a,
.grandChild > li.opon > a{
	background-color: #feedee;
}

/*第6階層*/
.posterity{
	margin: 3px 0;
}
.posterity > li + li{
	margin-top: 3px;
}
.posterity > li a{
	width: 100%;
	font-size: 1.2em;
	text-decoration: none;
	background: url(../image/lnav/lnav_icon_second_link_child_arrow.png) 20px 40% no-repeat;
	background-size: 7px auto;
	padding: 8px 18px 6px 35px;
	display: inline-block;
}
.posterity > li a[target="_blank"]{
	background: url(../image/lnav/lnav_icon_second_link_child_arrow.png) 20px 40% /7px auto no-repeat,
	url(../image/lnav/lnav_icon_second_link_child_blank.png) right center /10px auto no-repeat;
}
.posterity > li a:hover,
.posterity > li.on a,
.posterity > li.opon a{
	background-color: #feedee;
}
.posterity > li a em{
	font-weight: normal;
}
@media all and (max-width: 768px) {
	.l-sidebar{
		float: none;
		width: 100%;
		margin-top: 40px;
	}
	.l-sidebar > ul > li + li{
		margin-top: 10px;
	}
	.l-sidebar > ul > li > a{
		padding: 13px 15px 11px;
	}
	.ChildList{
		padding: 10px 15px 15px;
	}
	.ChildList > li{
		padding: 8px 15px 7px;
	}
	.ChildList > li.op,
	.ChildList > li.opon{
		padding: 0;
	}
	.ChildList > li + li{
		margin-top: 10px;
	}
	.ChildList > li > a{
		background-size: 14px auto;
		padding: 8px 25px 6px 10px;
	}
	.ChildList > li > a.l-sidebar-navi-second-head-blank{
		background-size: 14px auto;
	}
	.grandChild{
		padding: 15px 0 0;
	}
	.grandChild > li + li{
		margin-top: 9px;
	}
	.grandChild > li > a{
		padding: 10px 30px 9px 10px;
	}
}

/* 旧スタイル */
/*第3階層*/
.l-sidebar-navi + .l-sidebar-navi{
	margin-top: 5px;
}
.l-sidebar-navi-head{
	font-size: 1.4em;
	font-weight: bold;
	border-radius: 5px;
	cursor: pointer;
	overflow: hidden;
}
.l-sidebar-navi-head.is-open{
	border-radius: 5px 5px 0 0;
}
.l-sidebar-navi-head a{
	width: 100%;
	color: #fff;
	background-color: #92846e;
	background-image:  url(../image/lnav/lnav_icon_link_arrow.png);
	background-repeat: no-repeat;
	background-position: 92.5% center;
	background-size: 14px auto;
	padding: 14px 13px 12px;
	display: inline-block;
}
.l-sidebar-navi-head.is-open a{
	background-image: url(../image/lnav/lnav_icon_link_arrow_op.png);
}
.l-sidebar-navi-head a:hover,
.l-sidebar-navi-head.is-side-current a{
	background-color: #b2a999;
}
.l-sidebar-navi dd{
	display: none;
}
.l-sidebar-navi .is-open + dd{
	display: block;
}
.l-sidebar-navi-head span{
	width: 100%;
	padding-right: 25px;
	display: inline-block;
}
.l-sidebar-navi-head + dd{
	border: 1px solid #d9cfb1;
	border-top: none;
	padding: 10px 0;
	border-radius: 0 0 5px 5px;
}

/*第4階層*/
.l-sidebar-navi-second{
	padding: 0 9px;
}
.l-sidebar-navi-second + .l-sidebar-navi-second{
	margin-top: 5px;
}
.l-sidebar-navi-second-head{
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.2;
	border: 1px solid #e2ddd4;
	border-bottom: 3px solid #c2b7a8;
	border-radius: 5px;
	padding: 8px 7px;
	cursor: pointer;
	position: relative;
}
.l-sidebar-navi-second-head.is-open{
	border: none;
	padding: 10px 0;
}
.l-sidebar-navi-head + dd .l-sidebar-navi-second:first-of-type .l-sidebar-navi-second-head.is-open{
	padding-top: 0;
}
.l-sidebar-navi-second-head a{
	width: 100%;
	color: inherit;
	text-decoration: none;
	background-image: url(../image/lnav/lnav_icon_second_head_link_arrow.png);
	background-repeat: no-repeat;
	background-size: 14px auto;
	background-position: 97% center;
	border-radius: 2px;
	padding: 11px 15px 8px 10px;
	display: inline-block;
}
.l-sidebar-navi-second-head.is-open a{
	background-image: url(../image/lnav/lnav_icon_second_head_link_arrow_op.png);
}
.l-sidebar-navi-second-head a.l-sidebar-navi-second-head-blank{
	background: url(../image/index_link_blank.png) 97% center no-repeat;
	background-size: 14px auto;
}
.l-sidebar-navi-second-head a:hover,
.l-sidebar-navi-second-head.is-side-current a{
	background-color: #feedee;
}
.l-sidebar-navi-second-head span{
	width: 12px;
	height: 12px;
	background: url(../image/lnav/lnav_icon_head_02_of.png) right center no-repeat;
	background-size: 12px auto;
	margin: auto 0;
	position: absolute;
	top: 0;
	right: 9px;
	bottom: 0;
	z-index: 5;
	display: inline-block;
}
.l-sidebar-navi-second-head.is-open span{
	background: url(../image/lnav/lnav_icon_head_02_ov.png) right center no-repeat;
	background-size: 12px auto;
}
.l-sidebar-navi-second-body{
	padding: 14px 0 10px;
	position: relative;
}
.l-sidebar-navi-second-body:before{
	content: "";
	width: 100%;
	height: 3px;
	background: #c2b7a8;
	border-radius: 1.5px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

/*第5階層*/
.l-sidebar-navi-second-body-link > li{
	font-size: 1.2em;
	border-radius: 2px;
}
.l-sidebar-navi-second-body-link > li + li{
	margin-top: 3px;
}
.l-sidebar-navi-second-body-link > li > a{
	width: 100%;
	color: inherit;
	text-decoration: none;
	background-image: url(../image/lnav/lnav_icon_second_link_arrow.png);
	background-repeat: no-repeat;
	background-size: 6px auto;
	background-position: 96% center;
	border: 1px solid #e2ddd4;
	border-radius: 2px;
	padding: 11px 25px 10px 10px;
	display: inline-block;
}
.l-sidebar-navi-second-body-link > li.is-open > a{
	background-image: url(../image/lnav/lnav_icon_second_link_arrow_op.png);
}
.l-sidebar-navi-second-body-link > li > a.l-sidebar-navi-second-body-link-blank{
	background: #fff url(../image/lnav/lnav_icon_second_link_blank.png) 96% center no-repeat;
	background-size: 10px auto;
}
.l-sidebar-navi-second-body-link > li > a:hover,
.l-sidebar-navi-second-body-link > li.is-side-current > a{
	background-color: #feedee;
}

/*第6階層*/
.l-sidebar-navi-second-body-link > li.l-sidebar-navi-second-body-link-in{
	background: none;
	display: none;
}
.l-sidebar-navi-second-body-link > li.is-open + li.l-sidebar-navi-second-body-link-in{
	display: block;
}
.l-sidebar-navi-second-body-link-in-child{
	margin: 3px 0;
}
.l-sidebar-navi-second-body-link-in-child li + li{
	margin-top: 3px;
}
.l-sidebar-navi-second-body-link-in-child li a{
	width: 100%;
	text-decoration: none;
	background: url(../image/lnav/lnav_icon_second_link_child_arrow.png) 20px 40% no-repeat;
	background-size: 7px auto;
	padding: 8px 18px 6px 35px;
	display: inline-block;
}
.l-sidebar-navi-second-body-link-in-child li a.l-sidebar-navi-second-body-link-in-child-list-blank{
	background: url(../image/lnav/lnav_icon_second_link_child_arrow.png) 20px 40% /7px auto no-repeat,
	url(../image/lnav/lnav_icon_second_link_child_blank.png) right center /10px auto no-repeat;
}
.l-sidebar-navi-second-body-link-in-child li a:hover,
.l-sidebar-navi-second-body-link-in-child li.is-side-current a{
	background-color: #feedee;
}
@media all and (max-width: 768px) {
	.l-sidebar{
		float: none;
		width: 100%;
		margin-top: 40px;
	}
	.l-sidebar-navi + .l-sidebar-navi{
		margin-top: 10px;
	}
	.l-sidebar-navi-head a{
		padding: 13px 15px 11px;
	}
	.l-sidebar-navi-head + dd{
		padding-bottom: 15px;
	}
	.l-sidebar-navi-second{
		padding: 0 15px;
	}
	.l-sidebar-navi-second + .l-sidebar-navi-second{
		margin-top: 10px;
	}
	.l-sidebar-navi-second-head{
		font-size: 1.4em;
		padding: 8px 15px 7px;
	}
	.l-sidebar-navi-second-head a{
		padding: 8px 25px 6px 10px;
	}
	.l-sidebar-navi-second-head a.l-sidebar-navi-second-head-blank{
		background: url(../image/index_link_blank.png) 97% center no-repeat;
		background-size: 14px auto;
	}
	.l-sidebar-navi-second-head span{
		right: 15px;
	}
	.l-sidebar-navi-second-body{
		padding: 15px 0 0;
	}
	.l-sidebar-navi-second-body-link > li + li{
		margin-top: 9px;
	}
	.l-sidebar-navi-second-body-link > li > a{
		padding: 10px 30px 9px 10px;
	}
}

/*バナー*/
.l-sidebar-bnr.l-sidebar-top{
	margin-bottom: 15px;
}
.l-sidebar-bnr.l-sidebar-bottom{
	margin-top: 15px;
}
@media all and (max-width: 768px) {
	.l-sidebar-bnr{
		text-align: center;
	}
	.l-sidebar-bnr.l-sidebar-bottom{
		margin-top: 20px;
	}
	.l-sidebar-bnr.l-sidebar-top{
		margin-bottom: 20px;
	}
	.l-sidebar-bnr img{
		max-width: 100%;
		height: auto;
	}
}

/*お問い合わせ*/
.l-sidebar-contact{
	background: #fffaeb;
	border: 1px solid #d9cfb1;
	border-radius: 5px;
	margin-top: 30px;
	padding: 10px 10px 9px;
}
.l-sidebar-contact-ttl{
	font-size: 1.8em;
	color: #c7000d;
	font-weight: bold;
	text-align: center;
}
.l-sidebar-contact-img{
	margin-top: 3px;
}
.l-sidebar-contact-text{
	font-size: 1.3em;
	margin-top: 10px;
}
.l-sidebar-contact-tel{
	margin-top: 3px;
}
.l-sidebar-contact-tel a{
	color: inherit;
	text-decoration: none;
}
.l-sidebar-contact-tel img{
	vertical-align: middle;
}
.l-sidebar-contact-tel span{
	font-size: 20px;
	font-weight: bold;
	vertical-align: middle;
	display: inline-block;
}
.l-sidebar-contact-time{
	font-size: 14px;
	line-height: 1.4;
	text-align: center;
	background: #fff;
	border-radius: 5px;
	margin-top: 14px;
	padding: 9px 0 8px;
}
.l-sidebar-contact-time-ttl{
	font-weight: bold;
}
@media all and (max-width: 768px) {
	.l-sidebar-contact{
		border-radius: 0;
		margin-top: 20px;
		padding: 19px 32px 20px;
	}
	.l-sidebar-contact-ttl{
		font-size: 1.6em;
	}
	.l-sidebar-contact-img{
		text-align: center;
		margin-top: 18px;
		padding: 0 23px;
	}
	.l-sidebar-contact-img img{
		max-width: 100%;
		height: auto;
	}
	.l-sidebar-contact-text{
		margin-top: 26px;
	}
	.l-sidebar-contact-tel{
		text-align: center;
		margin-top: 20px;
	}
	.l-sidebar-contact-tel img{
		width: 42px;
		height: auto;
	}
	.l-sidebar-contact-time{
		line-height: 1.5;
		border-radius: 0;
		margin-top: 20px;
		padding: 15px 0 14px;
	}
	.l-sidebar-contact-time-text{
		font-size: 12px;
	}
}

/* l-pagetop
---------------------------------------------------------------------------- */
.l-pagetop{
	position: fixed;
	right: 50px;
	bottom: 30px;
	z-index: 50;
	display: none;
}
@media all and (max-width: 768px) {
	.l-pagetop{
		right: 20px;
		bottom: 20px;
	}
	.l-pagetop img{
		width: 51px;
		height: auto;
	}
}

/* l-footer
---------------------------------------------------------------------------- */
.l-footer{
	min-width: 944px;
	margin-top: 60px;
}
.l-footer.l-window{
	border-top: none;
}
.l-footer-navi{
	width: 832px;
	text-align: center;
	margin: 9px auto 55px;
}
.l-footer-navi + .l-footer-navi{
	margin-top: 3px;
}
.l-footer-navi-list{
	font-size: 1.1em;
}
.l-footer-navi li{
	line-height: 1.2;
	border-right: 1px solid #999;
	margin: 0 0 10px 12px;
	padding-right: 12px;
	display: inline-block;
}
.l-footer-navi li:last-child{
	border-right: none;
}
.l-footer-navi li a{
	text-decoration: none;
}
.l-footer-navi li a:hover{
	text-decoration: underline;
}
.l-footer-text{
	font-size: 1.1em;
	text-align: center;
	padding: 13px 0 12px;
}
.l-footer-text a{
	text-decoration: none;
}
.l-footer-text a:hover{
	text-decoration: underline;
}
.l-footer-copy{
	color: #c7c7c7;
	text-align: center;
	background: #6e6e6e;
	padding: 4px 0 3px;
}
@media all and (max-width: 768px) {
	.l-footer{
		min-width: 0;
		border-top: 2px solid #4b382e;
	}
	.l-footer-footnavi{
		border-bottom: 1px solid #c0c0c0;
	}
	.l-footer-footnavi-list{
		font-size: 1.5em;
		font-weight: bold;
		background: #fff;
		border-bottom: 1px solid #c0c0c0;
	}
	.l-footer-footnavi-list > li + li{
		border-top: 1px solid #c0c0c0;
	}
	.l-footer-footnavi-list > li > a{
		width: 100%;
		color: inherit;
		text-decoration: none;
		background: url(../image/head_foot/navi_arrow_sp.png) 97% center no-repeat;
		background-size: 14px auto;
		padding: 19px 14px 14px;
		display: inline-block;
	}
	.l-footer-footnavibottom{
		font-size: 1.4em;
		background: #fff;
	}
	.l-footer-footnavibottom li + li{
		border-top: 1px solid #c0c0c0;
	}
	.l-footer-footnavibottom li a{
		width: 100%;
		color: inherit;
		text-decoration: none;
		background: url(../image/head_foot/navibottom_icon_arrow_sp.png) 96.5% center no-repeat;
		background-size: 6px auto;
		padding: 13px 14px 11px;
		display: inline-block;
	}
	.l-footer-footnavibottom li a.l-footer-footnavibottom-blank{
		background: url(../image/head_foot/navibottom_icon_blank_sp.png) 96.5% center no-repeat;
		background-size: 9px auto;
	}

	/*バナーエリア*/
	.bnrBox{
		display: none;
	}

	/*検索フォーム*/
	.l-footer-form{
		border-top: 1px solid #c0c0c0;
		background: #fff;
		padding: 15px;
	}
	.l-footer-form-search{
		float: left;
		width: 70%;
	}
	.l-footer-form-search input{
		width: 100%;
		font-size: 1.6em;
		color: #999;
		border: 1px solid #c6c6c6;
		padding: 8px 14px 6px;
	}
	/*iphone用設定*/
	.iphone .l-footer-form-search input{
		padding: 6px 14px 5px;
	}
	/*android用設定*/
	.android .l-footer-form-search input{
		padding: 10px 14px 9px;
	}
	.l-footer-form-btn{
		float: right;
		width: auto;
	}
	.l-footer-form-btn input{
		width: auto;
		height: 40px;
	}
	.l-footer-navi{
		width: 100%;
		text-align: left;
		margin: 15px 0 40px;
		padding: 0 3px;
	}
	.l-footer-navi li{
		margin: 0 0 5px 12px;
	}
	.l-footer-navi-list{
		font-size: 1.2em;
	}
	.l-footer-text{
		margin-top: 6px;
	}
	.l-footer-text{
		font-size: 1.2em;
		text-align: left;
		padding: 15px 15px 12px;
	}
	.l-footer-copy{
		font-size: 1.2em;
		text-align: left;
		padding: 12px 15px 76px;
	}

	/*非レスポンシブ用*/
	.l-footer.l-windowpc{
		min-width: 944px;
		border-top: 1px solid #c0c0c0;
		margin-top: 60px;
	}
	.l-footer.l-windowpc .l-footer-copy{
		color: #c7c7c7;
		text-align: center;
		background: #6e6e6e;
		padding: 4px 0 3px;
	}
}
